\begin{figure}[ht]
    \centering
    \includegraphics[width =\textwidth]{BHD/figures/MICHschematic.pdf}
    \caption[Simplified schematic of a Michelson Interferometer]
            {Simplified schematic of a Michelson Interferometer. For equal arm
             lengths, the \gls{AS} port becomes dark. Gravitational waves
             passing through the interferometer increase phase delay in one
             arm length while decreasing it in the other. This generates a
             signal at the AS port which is quadratically proportional to the
             gravitational wave amplitude $h_{\mathrm{GW}}$.
            }
    \label{fig:MICHschematic}
\end{figure}
